/*
 Theme Name:     Nelson College 2021
 Description:    Nelson College 2021
 Author:         Downing Design
 Author URI:     https://www.downing.nz
 Template:       Divi
 Version:        1.0.0
*/

h1, h2, h3, h4, h5, h6, body{
    font-weight: 400;
}
.et_pb_text h2.maori-text-lighter, h2.maori-text-lighter, .module-with-lighter-anchor-tags a{
	color: #86D9FF !important;
}
.module-with-lighter-anchor-tags a:hover{
	color: #ffffff !important;
}
.et_pb_text h2.maori-text, h2.maori-text{
	color: #0083C1 !important;
}
.blog-module .entry-title, .blog-module .post-content{
	padding-left: 15px !important;
	padding-right: 15px !important;
}
.blog-module .post-content{
	padding-bottom: 15px !important;
}
.blog-module .post-content-inner{
	padding-bottom: 10px;
}
a.btn-find-out-more{
	padding-left: 0px !important;
}
a.more-link{
	padding-top: 10px;
	text-transform: capitalize;
}
a.btn-find-out-more::before, .blog-module a.more-link::before{
	margin-left: 0px !important;
	margin-right: 20px !important;
	position: relative !important;
	top: 4px;
}
.section-footer-cta h3::after{
	margin-left: 20px !important;
	margin-right: 0px !important;
	position: relative !important;
}
a.btn-find-out-more-light::before{
	content: url(/wp-content/uploads/2021/09/Triangle-Light.svg) !important;
}
a.btn-find-out-more-light:hover::before{
    content: url(/wp-content/uploads/2021/09/Triangle-Right-0083C1.svg) !important;
}
a.btn-find-out-more-dark::before, .blog-module a.more-link::before{
	content: url(/wp-content/uploads/2021/09/Triangle-Right-0083C1.svg) !important;
}
a.btn-find-out-more-white::before, .section-footer-cta h3::after{
	content: url(/wp-content/uploads/2021/09/Triangle-Right-FFFFFF.svg) !important;
}
a.btn-find-out-more-dark:hover::before, a.btn-find-out-more-white:hover::before, .section-footer-cta h3:hover::after, .blog-module a.more-link:hover::before{
	content: url(/wp-content/uploads/2021/09/Triangle-Light.svg) !important;
}
/* Menu Stlyes */
header .et_builder_inner_content {
	z-index: 99;
}
.menu-item-row {
/* 	height:100vh; */
}
.menu-item-row, .search-item-row, .portal-item-row {
	
	display: none;
	top: auto !important;
/* 	overflow: scroll; */
}
.menu-items-row .menu-items-row-portal-col{
	margin-right:0px;
}
.menu-trigger {
	text-decoration: none;
}

.menu-trigger strong {
	width: 42px;
	height: 27px;
	position: relative;
}

.menu-trigger em, .menu-trigger strong {
	display: inline-block;
	vertical-align: middle;
}

.menu-trigger em {
	font-size: 15px;
	color: #ffffff;
	font-style: normal;
	letter-spacing: 1.5px;
	text-transform: uppercase;
	font-weight: 700;
	line-height: 52px;
	margin-left: 15px;
}

.menu-trigger span {
	position: absolute;
	height: 2px;
	text-align: center;
	background: #ffffff;
	display: block;
	left: 0;
	right: 0;
	margin: 0 auto;
	-webkit-transition: top .2s .25s, left .2s .25s, opacity .2s .25s, -webkit-transform .2s 0s;
	transition: top .2s .25s, left .2s .25s, opacity .2s .25s, -webkit-transform .2s 0s;
	-o-transition: top .2s .25s, left .2s .25s, opacity .2s .25s, transform .2s 0s;
	transition: top .2s .25s, left .2s .25s, opacity .2s .25s, transform .2s 0s;
	transition: top .2s .25s, left .2s .25s, opacity .2s .25s, transform .2s 0s, -webkit-transform .2s 0s;
	border-radius: 0;
}

.menu-trigger span:first-child {
	top: 0px;
	width: 100%;
}

.menu-trigger span:nth-child(2) {
	top: 44%;
	width: 80%;
}

.menu-trigger span:nth-child(3) {
	bottom:1px;
	width: 60%;
}

.menu-trigger.active span:first-child, .menu-trigger.active span:nth-child(3) {
	top: 44%;
	width: 80%;
}

.menu-trigger.active span:first-child {
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
	
}

.menu-trigger.active span:nth-child(3) {
	-webkit-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

.menu-trigger.active span:nth-child(2) {
	opacity: 0;
}


.menu-trigger.active span {
	-webkit-transition: background .2s, top .2s, left .2s, opacity .2s, -webkit-transform .2s .25s;
	transition: background .2s, top .2s, left .2s, opacity .2s, -webkit-transform .2s .25s;
	-o-transition: background .2s, top .2s, left .2s, opacity .2s, transform .2s .25s;
	transition: background .2s, top .2s, left .2s, opacity .2s, transform .2s .25s;
	transition: background .2s, top .2s, left .2s, opacity .2s, transform .2s .25s, -webkit-transform .2s .25s;
}

.header-menu-code-container nav ul {
	width: 433px !important;
}

.header-menu-code-container nav ul li a {
	color: #FAFAFA !important;
}

.header-menu-code-container nav ul li a:hover, .header-menu-code-container nav ul li.ubermenu-current_page_item>a, .header-menu-code-container nav ul li.ubermenu-current-page-ancestor>a {
	color: #86D9FF !important;
}
.header-menu-code-container ul.ubermenu-nav li{
	width: 100% !important;
}

.header-menu-code-container ul.ubermenu-nav li .ubermenu-target {
	font-size: 27px;
	font-weight: 300 !important;
	letter-spacing: 2.7px;
	text-transform: uppercase;
	padding-top: 8px !important;
	padding-bottom: 8px !important;
}

.header-menu-code-container ul.ubermenu-nav li ul.ubermenu-submenu li .ubermenu-target {
	font-size: 22px;
	text-transform: capitalize;
	letter-spacing: 0px;
}

.header-menu-code-container ul.ubermenu-nav li ul.ubermenu-submenu li ul.ubermenu-submenu li .ubermenu-target {
    letter-spacing: 0px;
	text-transform: capitalize;
}

.header-menu-code-container .ubermenu-submenu.ubermenu-submenu-drop {
	background: #163259 !important;
	border: 1px solid #163259 !important;
	box-shadow: none !important;
}

li.ubermenu-item-has-children>a::after {
	position: absolute;
	top: 50%;
	right: 0;
	content: '';
	display: none;
	background: url(/wp-content/uploads/2021/08/right-arrow-white.svg) no-repeat center;
	background-size: auto;
	background-size: 10px 16px;
	width: 10px;
	height: 16px;
	margin-top: -8px;
}

li.ubermenu-item-has-children>a::after {
	right: 10%;
}

li.ubermenu-item-has-children.hover>a::after, li.ubermenu-item-has-children:hover>a::after {
	display: block;
}

.mobile-menu .rmp-container,  .mobile-portal-menu .rmp-container{
	position: inherit !important;
	/* height: 80% !important;
	overflow-y: scroll !important; */
}

.mobile-portal-menu .rmp-container{
	display: block !important;
}

.mobile-menu .rmp_menu_trigger, .mobile-portal-menu .rmp_menu_trigger {
	display: none !important;
}
.mobile-menu .et_pb_code_inner, .mobile-portal-menu .et_pb_code_inner{
	height: inherit;
}
.mobile-menu .rmp-menu-wrap, .mobile-portal-menu .rmp-menu-wrap{
	overflow-x: hidden !important;
	height: calc(100vh - 10px) !important;
	overflow-y: scroll !important;
  -webkit-overflow-scrolling:touch !important;
}
.rmp-menu-item-link{
	font-weight: 300 !important;
}
.mobile-portal-menu .rmp-container li a{
	text-transform: uppercase;
	letter-spacing: 2.7px !important;
}
.mobile-portal-menu .rmp-container li a:hover{
	color: #86D9FF !important;
}
/* .rmp-submenu-depth-1{
	overflow: visible;
} */
.logo img{
	width: 270px;
	-moz-transition: .3s;
	-webkit-transition:  .3s;
	transition: .3s;
}

.navbar-shrink .logo img {
	width: 192px;
}

.header-icons-container{
	display: grid;
	grid-template-columns: 20% 80%;
	align-items: center;
}
.header-menu-footer-container{
	float: inherit;
    width: 100% !important;
    max-width: 100% !important;
}
.header-menu-footer-container .header-menu-footer-row.et_pb_row {
	max-width: 1300px;
    padding-left: 20px;
    padding-right: 20px;
}
.header-menu-footer-row .no-right-margin-row{
	margin-right: 0px;
}
.header-menu-footer-row ul li{
	display: inline;
	margin-right: 30px;
}
.header-menu-footer-row ul li a{
	color: #ffffff;
}
#header-logo-container.active {
	background-color: #08361D !important;
	transition: background-color 200ms linear;
  }
.search-item-row .et_pb_search.et_pb_bg_layout_dark input.et_pb_s {
    
    border-top: 0px !important;
	border-left: 0px !important;
	border-right: 0px !important;
}
.search-icon, .portal-login-icon{
	cursor: pointer;
}

body.et-fb-root-ancestor header.et-fb-root-ancestor-sibling {
	display: none;
}
/* Common Styles */
.sub-page-hero .et_pb_bottom_inside_divider{
	    background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTAwJSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSIgaWQ9IkxheWVyXzEiIGRhdGEtbmFtZT0iTGF5ZXIgMSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgdmlld0JveD0iMCAwIDE5MjAgMTMyIj48ZGVmcz48c3R5bGU+LmNscy0xe2ZpbGw6I2ZmZjt9LmNscy0ye2ZpbGw6dXJsKCNsaW5lYXItZ3JhZGllbnQpO308L3N0eWxlPjxsaW5lYXJHcmFkaWVudCBpZD0ibGluZWFyLWdyYWRpZW50IiB5MT0iNjUiIHgyPSI5NjAiIHkyPSI2NSIgZ3JhZGllbnRVbml0cz0idXNlclNwYWNlT25Vc2UiPjxzdG9wIG9mZnNldD0iMCIgc3RvcC1jb2xvcj0iIzA4OTRkNiIvPjxzdG9wIG9mZnNldD0iMSIgc3RvcC1jb2xvcj0iIzFmY2JmZiIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxwb2x5Z29uIGNsYXNzPSJjbHMtMSIgcG9pbnRzPSIxOTIwIDEzMCA5NjAgNjUgMCA2NiAwIDEzMiAxOTIwIDEzMiAxOTIwIDEzMCIvPjxwb2x5Z29uIGNsYXNzPSJjbHMtMiIgcG9pbnRzPSIwIDEzMCAwIDAgOTYwIDY1IDAgMTMwIi8+PC9zdmc+) !important;
}
.semi-bold-text-module, .semi-bold-text-module p{
	font-weight: 600 !important
}

.blurb-module h4{
	padding-bottom: 0px;
}
.blurb-module .et_pb_blurb_container{
	vertical-align: middle !important;
}
.section-with-divider .et_pb_top_inside_divider, .section-with-divider .et_pb_bottom_inside_divider{
	background-size: 150% 200px !important;
}
.blurb-image-cards .et_pb_main_blurb_image {
	display: block;
	margin-bottom: 0px;
}
.blurb-image-cards .et_pb_blurb_container{
	position: absolute;
	bottom: 0;
}
.blurb-image-cards .et_pb_blurb_container h4{
	padding: 40px;
}
.blurb-image-cards .et_pb_main_blurb_image .et_pb_image_wrap:after {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    z-index: 0;
    background: linear-gradient(
		180deg,rgba(0,0,0,0) 0,rgba(0,0,0,.57) 100%);
}
.blurb-image-cards .et_pb_main_blurb_image .et_pb_image_wrap img{
	width: 100%;
}
.et_pb_toggle {
	margin-bottom: 20px !important;
}
.et_pb_toggle_open .et_pb_toggle_title:before {
	display: block !important;
	content: "\e04f";
}
a.gradient-button{
	text-align: center;
}
/* Home Page Styles */
.home-header-module .header-content-container{
	    align-self: flex-end !important;
}
.home-page-second-section .header-content{
	max-width: 1028px !important;
	width: 100% !important;
}

.home-page-second-section .header-content p{
	max-width: 860px;
    margin: auto;
    padding-top: 2vh;
    padding-bottom: 2vh;
}
.full-width-section .header-content h2{
	 max-width: 500px;
	margin-bottom: 30px;
	
}
.full-width-section .header-content p{
  max-width: 543px;
}
.full-width-section .header-content  a{
	text-align: center
}
.full-width-section.grey-text .header-content h2{
	color: #333333 !important;
}


/* Module with auto responsive image */
.card-code-module{
	height: 100%;
	width: 100%;
	position: relative;
}
.card-code-module .et_pb_code_inner{
	height: inherit !important;
	width: inherit !important;
	overflow: hidden;
}
.card-wrapper{
	left: 0px;
	transform: translateX(50%);
	height: inherit !important;
	width: inherit !important;
	position: absolute;					
}
.card-with-image{
	position: absolute;
	left: -50%;
	opacity: 1;
	height: inherit !important;
	width: inherit !important;	
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
}
.card-with-image-happy-students{
	background-image: url("/wp-content/uploads/2021/09/Laughing.jpg");
}

.card-shape-code-module .et_pb_code_inner, .shape-end{
	overflow: hidden;
	bottom: 0;
	left: 0;
	right: 0;
	top: 0;
	position: absolute;
	display: block !important;
	color: #fff !important;
}
.text-white {
    color: #fff !important;
}

/* Form Craft Styles */
.form-craft-wrapper .fc-pagination-cover {
	margin-bottom: 30px;
}
.form-craft-wrapper span.main-label{
/* 	font-size: 16px; */
}
.form-craft-wrapper button.submit-button{
	border-width: 0px !important;
    border-radius: 10px !important;
    background-image: linear-gradient(90deg,#0894d6 0%,#1fcbff 100%) !important;
    padding: 10px 60px !important;
    line-height: 1.7em!important;
    font-weight: 400 !important;
    transition: all 300ms ease 0ms !important;
    -webkit-transition-duration: .2s !important;
    transition-duration: .2s !important;
    -webkit-transition-property: all !important;
    transition-property: all !important;
}
.form-craft-wrapper button.submit-button:hover{
	background-image: linear-gradient(90deg,#027db7 0%,#0fa3d0 100%) !important;
    background-color: transparent !important;
}

/* Donation Form Styles */
.donate-form-wrapper .give-form-title{
	display: none
}
.donate-form-wrapper .give-donation-amount, .donate-form-wrapper ul.give-donation-levels-wrap, .donate-form-wrapper fieldset{
	margin-bottom: 30px !important;
}
.donate-form-wrapper .give-donation-amount .give-text-input, .donate-form-wrapper .give-final-total-amount{
	background-color: #fafafa !important;
}
.donate-form-wrapper .give-donation-total-label{
	background-color:#f2f2f2
}
.donate-form-wrapper .give-donation-amount .give-text-input, .donate-form-wrapper .give-donation-amount .give-currency-symbol{
	    border: none !important;
	    padding: 0 20px !important;
    	height: 50px !important;
    	line-height: 50px !important;
		font-size: 24px !important;
}

.donate-form-wrapper legend{
	font-size: 1.7000000000000002em !important;
    color: #0083c1;
    font-weight: 400 !important;
    border: none !important;
}
.donate-form-wrapper label.give-label{
	font-weight: 600;
}
.donate-form-wrapper .give-input:not([type='checkbox']), .donate-form-wrapper select.give-select{
	border-color: transparent !important;
	background-color: #fafafa !important;
	color: #777777 !important;
	box-sizing: border-box !important;
    padding: 0.72em 0.9em 0.65em !important;
    border-radius: 2px !important;
    border: 1px solid #d6d8d9;
    line-height: 1.4em;
    font-family: inherit;
    height: auto;
    box-shadow: none;
    -webkit-box-shadow: none;
    -webkit-appearance: none;
    font-size: inherit;
}
.donate-form-wrapper select.give-select{
	    background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iNiIgaGVpZ2h0PSIxMiIgdmlld0JveD0iMCAwIDYgMTIiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PHRpdGxlPnNlbGVjdC0tYXJyb3dzPC90aXRsZT48cGF0aCBkPSJNMS4xNDIgOC42ODNMMi4zMSA5Ljc1cy4zNS4zOC42OS4zOGMuMzQgMCAuNjg5LS4zNzkuNjg5LS4zNzlsMS4xNjktMS4wNjhhLjY5LjY5IDAgMCAxIC45NDMuMDA2LjYyLjYyIDAgMCAxIC4wMDYuOTA1TDMuNDcgMTEuODE3QS42NzEuNjcxIDAgMCAxIDMgMTJhLjY3MS42NzEgMCAwIDEtLjQ2OS0uMTgzTC4xOTMgOS41OTRhLjYyLjYyIDAgMCAxIC4wMDYtLjkwNS42OS42OSAwIDAgMSAuOTQzLS4wMDZ6bTAtNS4zNjZBLjY5LjY5IDAgMCAxIC4yIDMuMzExYS42Mi42MiAwIDAgMS0uMDA2LS45MDVMMi41My4xODNBLjY3MS42NzEgMCAwIDEgMyAwYy4xNzEgMCAuMzQxLjA2LjQ2OS4xODNsMi4zMzggMi4yMjNhLjYyLjYyIDAgMCAxLS4wMDYuOTA1LjY5LjY5IDAgMCAxLS45NDMuMDA2TDMuNjg4IDIuMjVTMy4zNCAxLjg3IDMgMS44N2MtLjM0IDAtLjY5LjM4LS42OS4zOEwxLjE0MiAzLjMxN3oiIGZpbGw9IiM1MjVGN0YiIGZpbGwtcnVsZT0iZXZlbm9kZCIvPjwvc3ZnPg==);
	    background-repeat: no-repeat;
		background-size: 6px;
		background-position: 92% 54%;
		background-position: right 1.2em top 55%;
}
.donate-form-wrapper .give-btn{
	font-size: 20px;
    font-weight: 500;
    line-height: 1.7em!important;
	padding: 9px 1em !important;
	color: #0083c1!important;
    border-width: 1px !important;
    border-radius: 10px;
    background-color: transparent;
    background-size: cover;
    background-position: 50%;
    background-repeat: no-repeat;
    border: 2px solid;
    transition: all 300ms ease 0ms;
    -webkit-transition-duration: .2s;
    transition-duration: .2s;
    -webkit-transition-property: all!important;
    transition-property: all!important;
}
.donate-form-wrapper .give-btn:hover{
	color: #163259!important;
    border-color: #163259!important;
    background-image: initial;
    background-color: RGBA(0,0,0,0);
}
.donate-form-wrapper #give-final-total-wrap{
	margin-top: 30px !important;
}
.donate-form-wrapper .give-donation-total-label, .donate-form-wrapper .give-final-total-amount{
	    border: none !important;
	    padding: 0 40px !important;
    	height: 80px !important;
    	line-height: 80px !important;
		font-size: 1.7000000000000002em !important;
    	color: #0083c1 !important;
    	font-weight: 400 !important;
}


@media (min-width:981px) {
	.row-blurb-card .et_pb_column{
		width: 33.333% !important;
		margin-right: 18px !important;
	}
	
}
@media only screen and (max-width:980px) {
	#row-width .et_pb_column {
		margin-bottom: 0px !important;
	}
	.menu-items-row{
		display: flex;
	    align-items: center;
		width: 65% !important;
	}
	.menu-items-row .et_pb_image{
		width: 24px;
		max-width: 24px;
	}
	.menu-items-row .et_pb_column {
		width: 30% !important;
	}
	
	.section-with-divider .et_pb_top_inside_divider, .section-with-divider .et_pb_bottom_inside_divider{
	    background-size: 150% 80px !important;
    }
	.resource-module-section .et_pb_column {
	    margin-bottom: 0px !important;
    }
	.row-with-two-buttons .et_pb_button {
		margin-bottom: 20px;
		text-align: center;
	}
	
}



@media screen and (max-width: 1312px) and (min-width: 981px) {
	

	
}


@media only screen and ( min-width: 981px) {
	.flex-row {
		display: flex;
		align-items: center;
	}
	.contact-page-general-info-col{
		width: 30% !important;
	}
	.contact-page-form-col{
		width: 60% !important;
	}
}
@media only screen and (min-width: 668px) {
	.form-craft-wrapper .fc-pagination.width-100{
		display: flex;
		 flex-flow:row;
	}
	.form-craft-wrapper .fc-pagination.width-100 .pagination-trigger, .form-craft-wrapper .fc-pagination.width-100 .pagination-trigger .page-name {
		width: 100%;
		margin: 0 auto;
	}
}

@media only screen and (max-width: 480px) {
	h1 {
		font-size: 32px !important;
	}
	h2 {
		font-size: 28px !important;
	}
	h3, .blog-module h2{
		font-size: 24px !important;
	}
	h4, h4 a{
		font-size: 20px !important;
	}
	.et_pb_button {
		width: 100%;
	}

	.et_pb_fullwidth_header_container {
		width: 90% !important;
	}
	.home-header-module .header-content h1 {
		letter-spacing: 4.26px !important;
	}
	.home-header-module .header-content{
		width: 100% !important;
		padding-left:0px;
		padding-right: 0px;
	}
	.blog-module h2{
		margin-bottom: 10px;
	}

}


